# pedlr-derivatives

Repo to store all results originating from PEDLR experiment data.

## Datalad

This is a datalad repository.
For more information on how to use `datalad` please see https://www.datalad.org/

## Usage

For integration with the Github code repository (DOI: 10.5281/zenodo.10211239) clone the `pedlr-main-data` (DOI: 10.12751/g-node.9gm3lt) as `data` and this repository as `derivatives` into the code repository.


## Data set structure

```
├── LICENSE   # License file (CC BY-SA 4.0)
├── README.md # This file
├── analysis  # Dir containing .html files of analysis notebooks
│   ├── data_quality.html   # Data quality assessment
│   ├── demographic.html    # Demographics summary
│   ├── results_01.html     # Main results (behavior)
│   ├── results_02.html     # Main results (modeling)
│   └── (...)
├── figures                 # Dir holding figures .pdf and data
│   └── (...)
├── model_fitting           # Dir holding data for model fitting
│   ├── fit-09RI1ZH_sv-random.tsv   # Example file: fit of all models to choice data (random starting-values)
│   ├── (...)
│   ├── modeldata-09RI1ZH_sv-random.tsv   # Example file: Model choice proabability for each trial (random starting-values)
│   └── (...)
├── parameter_recovery      # Dir holding analysis and data of model and parameter recovery
│   ├── analysis_model_recov.html  # Results model recovery
│   ├── analysis_param_recov.html  # Results parameter recovery
│   ├── modelrecov_base-09RI1ZH_model-rw_randips-TRUE_randbetas-FALSE_randsvs-TRUE_principle-TRUE.tsv # Example file: Fit of all models on data simulated by specified model (random parameters, fixed regression betas, random starting-values)
│   ├── (...)
│   ├── paramrecov_base-09RI1ZH_model-rw_randips-TRUE_randbetas-FALSE_randsvs-TRUE_principle-TRUE.tsv # Example file: Parameter recovery of all models on data simulated by specified model (random parameters, fixed regression betas, random starting-values)
│   ├── (...)
│   ├── recovdata_base-09RI1ZH_model-rw_randips-TRUE_randbetas-FALSE_randsvs-TRUE_principle-TRUE.tsv # Example file: Trialwise information on recovery (random parameters, fixed regression betas, random starting-values)
│   └── (...)
├── posterior_pred_checks             # Dir holding analysis and data of posterior predictive checks
│   ├── analysis_posterior_pred_checks.html    # Analysis notbook of post. pred. checks
│   ├── postpred-09RI1ZH_model-rw.tsv          # Data for post. pred. check for specified model
│   ├── (...)
│   ├── windowrizepred-09RI1ZH.tsv   # Data for post. pred. check (influence of surprise) for spec. model
│   └── (...)
└── simulation
    └── (...)

```
